<html><head>
	<title>Javascript exercicio 1</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
</style>


<script>
/*
2.	Segundo uma tabela médica, o peso ideal está relacionado com a altura e o sexo. Criar um programa que receba a altura e o sexo de uma pessoa, calcule e imprima o seu peso ideal, utilizando as seguintes fórmulas: 

Para homens: (72.7*ALTURA)-58 
Para mulheres: (62.1*ALTURA)-44.7
*/

function converter(){

	var inputHomem = document.getElementById('txtHomem') ; 
	var textoHomem = inputHomem.value  ; 
	
	var inputMulher = document.getElementById('txtMulher') ; 
	var textoMulher = inputMulher.value  ; 
	













</script>











</html>